Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26738/?format=api
{
"ob_id": 26738,
"uuid": "ae4858d28dec45a1805b8de5029e8b88",
"title": "SARAL (Satellite with ARGOS and AltiKa)",
"abstract": "The SARAL (Satellite with ARGOS and AltiKa) is a French (CNES) / Indian (ISRO) satellite mission primarily focused on observing the oceans.",
"keywords": "",
"identifier_set": [],
"platformType": "satellite",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}